Accounts API
24 endpoints. All requests need an Authorization header — see Authentication. API keys additionally need the matching scope.
| Method | Path | Description |
|---|---|---|
GET |
/api/accounts/ |
List Accounts Query: search, industry, health, territory, sort_by, sort_dir. |
POST |
/api/accounts/ |
Create Account Accepts a JSON body. |
GET |
/api/accounts/book |
Get Book Of Business Query: segment, rag. |
POST |
/api/accounts/bulk |
Bulk Account Action Accepts a JSON body. |
GET |
/api/accounts/industries |
Get Industries |
GET |
/api/accounts/kpis |
Get Account Kpis |
GET |
/api/accounts/recommendations |
List Recommendations Query: status. |
POST |
/api/accounts/recommendations/sweep |
Sweep Recommendations |
POST |
/api/accounts/recommendations/{rec_id}/approve |
Approve Recommendation |
POST |
/api/accounts/recommendations/{rec_id}/reject |
Reject Recommendation Route |
GET |
/api/accounts/{account_id} |
Get Account |
PATCH |
/api/accounts/{account_id} |
Update Account Accepts a JSON body. |
DELETE |
/api/accounts/{account_id} |
Delete Account |
POST |
/api/accounts/{account_id}/ai-manage |
Set Account Ai Managed Accepts a JSON body. |
POST |
/api/accounts/{account_id}/ai-mode |
Set Account Ai Mode Accepts a JSON body. |
GET |
/api/accounts/{account_id}/command-center |
Account Command Center |
GET |
/api/accounts/{account_id}/contacts |
Get Account Contacts |
GET |
/api/accounts/{account_id}/conversations |
Get Account Conversations |
GET |
/api/accounts/{account_id}/leads |
Get Account Leads |
GET |
/api/accounts/{account_id}/opps |
Get Account Opportunities |
POST |
/api/accounts/{account_id}/recommend |
Recommend Account Now |
POST |
/api/accounts/{account_id}/research |
Run Research |
GET |
/api/accounts/{account_id}/tickets |
Get Account Tickets |
GET |
/api/accounts/{account_id}/timeline |
Get Account Timeline |
Try it
The full request/response schema for every endpoint is in the OpenAPI spec served by your own workspace.